[user]
  email = valentin.krasontovitsch@webstep.no
  name = Valentin Krasontovitsch
[core]
  editor = vim
  #autocrlf = true
  pager = tr -d '\\r' | less -RX
[pull]
  rebase = true
[init]
  defaultBranch = main
[merge]
  conflictstyle = diff3
[branch]
  sort=-committerdate
[credential "https://github.com"]
	helper = 
	helper = !/usr/bin/gh auth git-credential
[credential "https://gist.github.com"]
	helper = 
	helper = !/usr/bin/gh auth git-credential
